<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.982000350952</MDI>
      <MDI key="STATISTICS_MEAN">-14.976210274949</MDI>
      <MDI key="STATISTICS_MINIMUM">-45.290000915527</MDI>
      <MDI key="STATISTICS_STDDEV">10.348488886815</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
